/* -----------------------------------------------
    subContents
----------------------------------------------- */
#subContents .infoBox {
  margin-bottom: 10px;
  border: 2px solid #2fbb00;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-size: 82%;
  /*add 130904*/
}

#subContents .infoBox h2.headLv2 {
  margin-bottom: 0;
  padding: 5px 3px 4px;
  color: #ffffff;
  background: #2fbb00;
  font-size: 100%;
  text-align: center;
}

#subContents #rakutenMembership {
  font-size: 100%;
}

#subContents .infoBox {
  font-size: 100%;
}

#subContents .pickup {
  width: 100%;
}

#subContents .pickup:after {
  clear: both;
  content: "";
  display: block;
}

#subContents .pickup li {
  float: left;
  margin-bottom: 10px;
  width: 100%;
  text-align: center;
}

#subContents .pickup li img {
  display: block;
  margin: 0 auto;
}

#subContents #introduceArea {
  display: none;
}

#subContents #introduceArea .registerArea {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #dadada;
  -webkit-box-shadow: 0 -1px 0 0 #ababab inset, 0 0 0 1px #ffffff inset, 0 0 0 1px #dadada inset, 0 0 0 1px #e9e9e9 inset;
          box-shadow: 0 -1px 0 0 #ababab inset, 0 0 0 1px #ffffff inset, 0 0 0 1px #dadada inset, 0 0 0 1px #e9e9e9 inset;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffffff', endColorstr='#f4f4f4');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 100%);
}

#subContents #introduceArea p.introLead {
  margin-bottom: 10px;
  font-weight: bold;
  text-align: center;
}

#subContents #introduceArea .buttonArea {
  text-align: center;
}

#subContents #introduceArea .buttonArea a {
  display: block;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  text-decoration: none;
}

#subContents #introduceArea .buttonArea a.bankRegister {
  height: 40px;
  padding: 10px 3px;
  border: 1px solid #d10000;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: 0 0 0 1px #ffc1c1 inset;
          box-shadow: 0 0 0 1px #ffc1c1 inset;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f46161), color-stop(50%, #e02828), color-stop(50%, #cb0000), to(#d10000));
  background-image: -webkit-linear-gradient(top, #f46161, #e02828 50%, #cb0000 50%, #d10000);
  background-image: linear-gradient(to bottom, #f46161, #e02828 50%, #cb0000 50%, #d10000);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#f46161', endColorstr='#d10000');
  color: #ffffff;
}
#subContents #introduceArea .buttonArea a.bankRegister:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fb6464), color-stop(50%, #f02929), color-stop(50%, #e80000), to(#ea0000));
  background-image: -webkit-linear-gradient(top, #fb6464, #f02929 50%, #e80000 50%, #ea0000);
  background-image: linear-gradient(to bottom, #fb6464, #f02929 50%, #e80000 50%, #ea0000);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#fb6464', endColorstr='#ea0000');
}
#subContents #introduceArea .buttonArea a.bankRegister span {
  display: block;
  font-size: 120%;
  font-weight: bold;
}

#subContents #introduceArea .buttonArea a.registBank {
  margin-top: 10px;
}

#subContents #introduceArea .buttonArea a.memberRegister {
  border: 1px solid #29a400;
  -webkit-box-shadow: 0 0 0 1px #97ffad inset;
          box-shadow: 0 0 0 1px #97ffad inset;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#89e869), color-stop(50%, #5cce35), color-stop(50%, #2bac00), to(#2fba00));
  background-image: -webkit-linear-gradient(top, #89e869, #5cce35 50%, #2bac00 50%, #2fba00);
  background-image: linear-gradient(to bottom, #89e869, #5cce35 50%, #2bac00 50%, #2fba00);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#89e869', endColorstr='#2fba00');
  color: #ffffff;
  font-size: 150%;
  font-weight: bold;
  text-shadow: -1px -1px 0 #2bac00;
}
#subContents #introduceArea .buttonArea a.memberRegister:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#abfd8f), color-stop(50%, #76d057), color-stop(50%, #2fc100), to(#58c733));
  background-image: -webkit-linear-gradient(top, #abfd8f, #76d057 50%, #2fc100 50%, #58c733);
  background-image: linear-gradient(to bottom, #abfd8f, #76d057 50%, #2fc100 50%, #58c733);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#abfd8f', endColorstr='#58c733');
}
#subContents #introduceArea .buttonArea a.memberRegister span {
  display: block;
  height: 25px;
  padding: 18px 3px 17px;
  background: url(/img_common/btn_member_entry.gif) no-repeat 100% 0;
}

#subContents #introduceArea .mypageLogin {
  margin-bottom: 10px;
}

#subContents #introduceArea .mypageLogin a {
  display: block;
  width: 190px;
  height: 40px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(/img_common/btn_mypage_login.gif) no-repeat 0 0;
}

#subContents #introduceArea .mypageLogin a:hover {
  background: url(/img_common/btn_mypage_login.gif) no-repeat 0 -50px;
}

#subContents #introduceArea .banner {
  margin-bottom: 10px;
  text-align: center;
}

#subContents #platefulRank {
  display: none;
  margin-bottom: 10px;
  padding: 2px;
  border: 1px solid #82ca6a;
  border-top: 4px solid #2fbb00;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #ffffff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffffff', endColorstr='#95e579');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#95e579));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #95e579 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #95e579 100%);
  zoom: 1;
}

#subContents #platefulRank a {
  text-decoration: none;
}

#subContents #platefulRank ul a {
  display: block;
}

#subContents #platefulRank .headline {
  padding: 3px 0 6px;
  color: #1f7d00;
  font-weight: bold;
  text-align: center;
}

#subContents #platefulRank .articleArea {
  padding: 0 5px;
}

#subContents #platefulRank .messageArea {
  margin-bottom: 5px;
  padding: 5px;
  border: 1px solid #acd1a0;
  background: #ffffff;
}

#subContents #platefulRank .rankArea {
  margin-bottom: 5px;
  padding: 6px 6px 1px;
  border: 1px solid #acd1a0;
  -webkit-box-shadow: 0 0 0 1px white inset;
  box-shadow: 0 0 0 1px white inset;
  background-color: #ffe6b0;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffe6b0', endColorstr='#ffffff');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe6b0), color-stop(23%, #ffffff));
  background-image: -webkit-linear-gradient(top, #ffe6b0 0%, #ffffff 23%);
  background-image: linear-gradient(to bottom, #ffe6b0 0%, #ffffff 23%);
  zoom: 1;
}

#subContents #platefulRank .rankArea:after {
  clear: both;
  content: "";
  display: block;
}

#subContents #platefulRank .rankArea .rankIcon {
  float: left;
  width: 60px;
}

#subContents #platefulRank .rankArea .define {
  overflow: hidden;
  zoom: 1;
}

#subContents #platefulRank .rankArea .define .currentStatus {
  margin-bottom: 5px;
}

#subContents #platefulRank .rankArea .define .stress {
  color: #bf0000;
  font-weight: bold;
}

#subContents #platefulRank .link {
  margin-bottom: 5px;
  text-align: right;
}

#subContents #platefulRank .rankArea .link {
  width: 100%;
}

#subContents #platefulRank .rankArea .link:before {
  clear: both;
  content: "";
  display: block;
}

#subContents #platefulRank .commentArea {
  margin-bottom: 5px;
  padding: 5px;
  border: 1px solid #acd1a0;
  background-color: #ffffff;
}

#subContents #platefulRank .commentArea span {
  color: #bf0000;
}

#subContents #platefulRank .benefitArea {
  margin-bottom: 5px;
  font-weight: bold;
  text-align: center;
}

#subContents #platefulRank .nextRank {
  margin-bottom: 10px;
  padding-top: 5px;
}

#subContents #platefulRank .nextRank .title {
  margin-bottom: 5px;
}

#subContents #platefulRank .nextRank .title .text {
  margin-right: 4px;
  color: #1f7d00;
  font-size: 79%;
  font-weight: bold;
}

#subContents #platefulRank .nextRank .title .stress {
  color: #ff0000;
  font-weight: bold;
}

#subContents #platefulRank .nextRank .comment {
  margin-bottom: 5px;
}

#subContents #platefulRank .nextRank .comment .stress {
  color: #ff0000;
  font-weight: bold;
}

#subContents #platefulRank .noteArea {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #1f7d00;
  color: #1f7d00;
  font-size: 79%;
  text-align: right;
}

#subContents #platefulRank .achieveScale li {
  zoom: 1;
  margin-bottom: 5px;
}

#subContents #platefulRank .achieveScale li:after {
  clear: both;
  content: "";
  display: block;
}

#subContents #platefulRank .achieveScale .title {
  float: left;
  width: 49px;
  color: #1f7d00;
  padding-top: 2px;
  font-size: 79%;
}

#subContents #platefulRank .achieveScale .scaleArea {
  float: left;
  width: 125px;
  position: relative;
  text-align: right;
}

#subContents #platefulRank .achieveScale .scale {
  width: 123px;
  height: 13px;
  margin-bottom: 6px;
  background: #ffffff;
  border: 1px solid #008eac;
  text-align: left;
}

#subContents #platefulRank .achieveScale .scale span {
  display: block;
  height: 13px;
  overflow: hidden;
  vertical-align: top;
  border-right: 1px solid #008eac;
  -webkit-box-shadow: 0 0 0 1px #aadbfb inset;
  box-shadow: 0 0 0 1px #aadbfb inset;
  background-color: #54b9ff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#54b9ff', endColorstr='#007ab7');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#54b9ff), to(#007ab7));
  background-image: -webkit-linear-gradient(top, #54b9ff 0%, #007ab7 100%);
  background-image: linear-gradient(to bottom, #54b9ff 0%, #007ab7 100%);
}

#subContents #platefulRank .achieveScale .complete {
  border-color: #e33636;
}

#subContents #platefulRank .achieveScale .complete span {
  width: 100%;
  border-color: #e33636;
  -webkit-box-shadow: 0 0 0 1px #fea4a4 inset;
  box-shadow: 0 0 0 1px #fea4a4 inset;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#f54242', endColorstr='#c30606');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f54242), to(#c30606));
  background-image: -webkit-linear-gradient(top, #f54242 0%, #c30606 100%);
  background-image: linear-gradient(to bottom, #f54242 0%, #c30606 100%);
}

#subContents #platefulRank .achieveScale .bubbleWrap {
  width: 100%;
  text-align: right;
  clear: both;
  content: "";
  display: block;
}

#subContents #platefulRank .achieveScale .bubble {
  position: relative;
  display: inline-block;
  padding: 5px 7px;
  color: #ffffff;
  background: #2ba900;
  font-size: 79%;
}

#subContents #platefulRank .achieveScale .bubble .stress {
  color: #fbff58;
  padding: 0 2px;
  font-weight: bold;
  font-size: 138%;
}

#subContents #platefulRank .achieveScale .bubble:after {
  position: absolute;
  top: -12px;
  right: 20%;
  border: 6px solid transparent;
  content: " ";
  height: 0;
  width: 0;
  pointer-events: none;
  border-bottom: 6px solid #2ba900;
}

#subContents #platefulRank .conditionRace {
  margin-bottom: 5px;
}

#subContents #platefulRank .conditionRace .title {
  margin-bottom: 3px;
  color: #1f7d00;
  font-weight: bold;
}

#subContents #platefulRank .conditionRace ul {
  margin-bottom: 5px;
  background: #ffffff;
}

#subContents #platefulRank .conditionRace ul a {
  display: block;
  padding: 2px;
}

#subContents #platefulRank .conditionRace ul span {
  display: inline-block;
  margin-right: 10px;
}

#subContents #platefulRank .conditionRace ul span.jockey {
  width: 4em;
}

#subContents #platefulRank .conditionRace ul span.horse {
  width: 8em;
  margin-right: 5px;
}

#subContents #platefulRank .conditionRace ul span.raceNumber {
  margin-right: 0;
}

#subContents #platefulRank .conditionRace .moreLink a {
  padding: 3px 5px 2px;
}

#subContents #platefulRank .conditionRace li.disabled {
  background: #e6e6e6;
}

#subContents #platefulRank .conditionRace .comment {
  margin-bottom: 5px;
  padding: 5px;
  background: #ffffff;
}

/* #subContents #gachaStatus */
#subContents #gachaStatus {
  display: none;
  margin-bottom: 10px;
  text-align: center;
}

#subContents #gachaStatus .gachaBox {
  margin-bottom: 5px;
  padding-bottom: 8px;
  background: url(/img_common/img_gacha_s.gif) no-repeat 0 100%;
}

#subContents #gachaStatus .gachaBox a {
  display: block;
  color: #e70000;
}

#subContents #gachaStatus .gachaBox .extraText {
  margin-top: 5px;
}

#subContents #gachaStatus .gachaBox div {
  display: block;
  padding: 47px 5px 0 5px;
  background: url(/img_common/img_gacha_s.gif) no-repeat;
}

#subContents #gachaStatus .gachaBoxBefore div {
  font-weight: bold;
}

#subContents #gachaStatus .gachaBoxPrepare {
  padding: 47px 5px 5px;
  background: gainsboro url(/img_common/img_gacha_s_prepare.gif) no-repeat 0 0;
}

#subContents #gachaStatus .gachaBoxPrepare a {
  color: #1f1f1f;
}

#subContents #gachaStatus .gachaBoxAtari,
#subContents #gachaStatus .gachaBoxAtari div {
  background-image: url(/img_common/img_gacha_s_atari.gif);
  font-weight: bold;
}

#subContents #gachaStatus .gachaBoxHazure,
#subContents #gachaStatus .gachaBoxHazure div {
  background-image: url(/img_common/img_gacha_s_hazure.gif);
}

#subContents #gachaStatus .gachaBoxHazure a {
  color: #7b0c0c;
}

#subContents #gachaResultMain .gachaBox {
  display: block;
  margin-bottom: 10px;
  padding-bottom: 8px;
  background: url(/img_common/bg_gacha.jpg) no-repeat 0 100%;
  text-align: center;
  cursor: pointer;
}

#subContents #gachaResultMain .gachaBox a {
  color: #e70000;
}

#subContents #gachaResultMain .gachaBox div {
  display: block;
  min-height: 52px;
  padding: 20px 175px 0 320px;
  background: url(/img_common/bg_gacha.jpg) no-repeat;
  font-size: 115%;
  font-weight: bold;
}

* html #subContents #gachaResultMain .gachaBox div {
  height: 52px;
}

#subContents #gachaResultMain .gachaBoxPrepare {
  padding: 47px 5px 5px;
}

#subContents #gachaResultMain .gachaBoxPrepare a {
  color: #1f1f1f;
}

#subContents #gachaResultMain .gachaBoxAtari,
#subContents #gachaResultMain .gachaBoxAtari div {
  background-image: url(/img_common/bg_gacha_atari.jpg);
  font-weight: bold;
}

#subContents #gachaResultMain .gachaBoxAtari a {
  color: #7b0c0c;
}

#subContents #gachaResultMain .gachaBoxHazure,
#subContents #gachaResultMain .gachaBoxHazure div {
  background-image: url(/img_common/bg_gacha_hazure.jpg);
}

#subContents #gachaResultMain .gachaBoxHazure div {
  padding-right: 5px;
}

#subContents #gachaResultMain .gachaBoxHazure a {
  color: #7b0c0c;
}

/* netNewspaper */
#subContents div.infoBox .netNewspaper {
  padding: 5px;
  zoom: 1;
}

#subContents div.infoBox .netNewspaper:after {
  clear: both;
  content: "";
  display: block;
}

#subContents div.infoBox .netNewspaper li {
  float: left;
  padding: 3px 0;
  width: 100%;
  text-align: center;
}

#subContents div.infoBox .netNewspaper li img {
  display: inline-block;
  margin: 0 auto;
}

/* snsList */
#subContents div.infoBox .snsList {
  padding: 5px;
  zoom: 1;
}

#subContents div.infoBox .snsList:after {
  clear: both;
  content: "";
  display: block;
}

#subContents div.infoBox .snsList li {
  float: left;
  padding: 3px 0;
  width: 100%;
  text-align: center;
}

#subContents div.infoBox .snsList li img {
  display: inline-block;
  margin: 0 auto;
}

/* mailRegister */
#subContents div.infoBox .mailRegister {
  padding: 10px;
  text-align: center;
}

#subContents div.infoBox .mailRegister div.input {
  margin-bottom: 10px;
}

#subContents div.infoBox .mailRegister .sampleInput {
  color: #999999;
}

#subContents div.infoBox .mailRegister .stopMail a {
  display: inline-block;
  background: url(/img_common/arrow_mail.gif) no-repeat 0 3px;
  font-size: 79%;
  min-height: 11px;
  padding-left: 14px;
}

/* barcodeLink */
#subContents div.infoBox .barcodeLink {
  padding: 10px;
  zoom: 1;
}

#subContents div.infoBox .barcodeLink:after {
  clear: both;
  content: "";
  display: block;
}

#subContents div.infoBox .barcodeLink span.image {
  float: left;
  width: 73px;
}

#subContents div.infoBox .barcodeLink .text {
  overflow: hidden;
  zoom: 1;
}

#subContents div.infoBox .barcodeLink .url {
  padding-top: 10px;
  word-wrap: break-word;
}

* html #subContents div.infoBox .barcodeLink .url {
  word-break: break-all;
}

/* pickupArea */
#subContents .pickupArea {
  margin-bottom: 10px;
}

#subContents .pickupList {
  width: 100%;
  background: #eeebe4;
  padding: 10px 0 1px;
}

#subContents .pickupList:after {
  clear: both;
  content: "";
  display: block;
}

#subContents .pickupList li {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
}

#subContents .pickupList li img {
  display: block;
  margin: 0 auto;
}

#subContents .morePickupLink {
  text-align: right;
}

#subContents .morePickupLink a {
  display: inline-block;
  padding: 3px 5px 2px;
  border: 1px solid #b0b0b0;
  background-color: #ffffff;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#ffffff', endColorstr='#f6f6f6');
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 100%);
}

#subContents .infoBox .todayRace dt {
  padding: 5px 5px 5px 20px;
  background: #e1f6e1 url(/img_common/icon_square_green.gif) no-repeat 5px 9px;
}

#subContents .infoBox .todayRace dt span {
  padding-right: 3px;
  color: #2fbb00;
}

#subContents .infoBox .todayRace dd {
  padding: 0 5px;
}

#subContents .infoBox .infoDetail li {
  padding: 5px 0;
  border-top: 1px solid #d0e9c7;
}

#subContents .infoBox .infoDetail li.first {
  border-top: none;
}

#subContents .infoBox .infoDetail span {
  display: inline-block;
}

#subContents .infoBox .infoDetail span.place {
  width: 4em;
  font-weight: bold;
}

#subContents .infoBox .infoDetail span.time {
  color: #bf0000;
  padding-right: 5px;
}

/* category */
#subContents ul.linkList {
  zoom: 1;
}

#subContents ul.linkList:after {
  clear: both;
  content: "";
  display: block;
}

#subContents ul.linkList li.list {
  float: left;
  width: 100%;
  border-top: 1px solid #d0e9c7;
}

#subContents ul.linkList li.list a,
#subContents ul.linkList li.current span {
  display: block;
  padding: 6px 5px 5px 25px;
  background: url(/img_common/bg_linklist.gif) no-repeat 0 12px;
  font-weight: bold;
  text-decoration: none;
  zoom: 1;
}

#subContents ul.linkList li.current span {
  color: #666666;
  background-color: #d5ffd5;
}

#subContents ul.linkList li.list a.active {
  background: #d5ffd5;
}

.noneSmartphoneUserAgent #subContents ul.linkList li.list a:hover {
  background: #d5ffd5;
  text-decoration: underline;
}

.noneSmartphoneUserAgent #subContents ul.linkList li.list a.trig:hover span {
  text-decoration: none;
}

#subContents ul.linkList li.list .allMore a {
  background: none;
  text-align: right;
  font-weight: normal;
}

.noneSmartphoneUserAgent #subContents ul.linkList li.list .allMore a:hover {
  background: #d5ffd5;
}

.noneSmartphoneUserAgent #subContents ul.linkList li.list .allMore span.current {
  display: block;
  padding: 6px 5px 5px 25px;
  background: #d5ffd5;
  text-align: right;
  color: #666666;
}

#subContents ul.linkList li.list:last-child > a {
  -webkit-border-bottom-right-radius: 5px;
          border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
          border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
}

#subContents ul.linkList li.list a span {
  display: inline-block;
  padding-right: 25px;
  background: url(/img_common/bg_linklist.gif) no-repeat 100% -252px;
}

.noneSmartphoneUserAgent #subContents ul.linkList li.list a:hover span {
  text-decoration: underline;
}

#subContents .input .sampleInput {
  color: #999999;
}

#subContents ul.linkList li.list a.trig {
  color: #666666;
  cursor: default;
}

#subContents ul.linkList li.list a.open {
  background: #d5ffd5 url(/img_common/bg_linklist.gif) no-repeat 0 -75px;
}

.noneSmartphoneUserAgent #subContents ul.linkList li.list a.open:hover {
  background: #d5ffd5 url(/img_common/bg_linklist.gif) no-repeat 0 -75px;
}

#subContents ul.linkList li.list a.open span {
  display: inline-block;
  padding-right: 25px;
  background: url(/img_common/bg_linklist.gif) no-repeat 100% -341px;
}

#subContents ul.linkList .chArea {
  display: none;
}

#subContents ul.linkList li.list .chList {
  zoom: 1;
}

#subContents ul.linkList li.list .chList:after {
  clear: both;
  content: "";
  display: block;
}

#subContents ul.linkList li.list .chList li {
  float: left;
  width: 100%;
}

#subContents ul.linkList li.list .chList a {
  padding: 3px 5px 2px 25px;
  background: url(/img_common/bg_linklist.gif) no-repeat 0 -162px;
  font-weight: normal;
}

#subContents ul.linkList li.list .chList a.active {
  background: #d5ffd5 url(/img_common/bg_linklist.gif) no-repeat 0 -162px;
}

.noneSmartphoneUserAgent #subContents ul.linkList li.list .chList a:hover {
  background: #d5ffd5 url(/img_common/bg_linklist.gif) no-repeat 0 -162px;
}

#subContents ul.linkList li.list .chList li.current span {
  display: block;
  padding: 3px 5px 2px 25px;
  background: #f3ffd5 url(/img_common/bg_linklist.gif) no-repeat 0 -162px;
  color: #666666;
}

#subContents ul.linkList ul.parallelList li {
  display: inline-block;
  width: 25%;
}

* html #subContents ul.linkList ul.parallelList li {
  display: inline;
}

*:first-child + html #subContents ul.linkList ul.parallelList li {
  display: inline;
}

#subContents ul.linkList ul.parallelList {
  padding: 0 9px;
}

#subContents ul.linkList ul.parallelList li a,
#subContents ul.linkList ul.parallelList li span {
  margin-bottom: 5px;
  padding: 4px 5px 4px 0;
  font-weight: normal;
  background: none;
}

.noneSmartphoneUserAgent #subContents ul.linkList ul.parallelList li a:hover {
  font-weight: normal;
  background: #d5ffd5;
  text-decoration: underline;
}

.noneSmartphoneUserAgent #subContents ul.linkList ul.parallelList li.current span {
  display: block;
  background: #f3ffd5;
  color: #666666;
  text-decoration: none;
}

/* keyword */
#subContents div.infoBox .inputInquiry {
  padding: 10px;
  text-align: center;
}

#subContents div.infoBox .inputInquiry .input {
  margin-bottom: 10px;
}

#subContents div.infoBox .input .sampleInput {
  color: #999999;
}

/* rss */
.imgInfoBlock {
  padding: 10px;
  zoom: 1;
}

.imgInfoBlock:after {
  clear: both;
  content: "";
  display: block;
}

.imgInfoBlock .img {
  float: left;
  width: 50px;
}

.imgInfoBlock .article {
  float: left;
  padding-top: 10px;
}

/* text link */
#subContents ul.txtList {
  padding: 4px 7px;
}

#subContents ul.txtList li {
  padding: 4px 0;
}

#subContents ul.txtList li a {
  text-decoration: underline;
}
